<?xml version="1.0" encoding="UTF-8" ?>
<resources>
    <style name="TopTips">
        <item name="android:windowEnterAnimation">@anim/enter_top_tips</item>
        <item name="android:windowExitAnimation">@anim/exit_top_tips</item>
    </style>
</resources>